.drts {
	--bs-secondary: #000000;
	--drts-bg-secondary: rgba(0, 0, 0, 1);
	--drts-bg-secondary-subtle: rgba(0, 0, 0, 0.4);
	--drts-text-secondary: #000000;
	--drts-text-secondary-emphasis: color-mix(in srgb, #000000, black 20%);
}
.drts .drts-bs-text-secondary {
	color: var(--drts-text-secondary) !important;
}
.drts .drts-bs-text-secondary-emphasis {
	color: var(--drts-text-secondary-emphasis) !important;
}
.drts .drts-bs-btn-secondary,
.drts .drts-bs-btn-secondary.drts-bs-disabled,
.drts .drts-bs-btn-secondary:disabled {
	color: #fff;
	background-color: #000000;
	border-color: #000000;
}
.drts .drts-bs-btn-secondary:hover {
	color: #fff;
	background-color: #000000;
	border-color: #000000;
}
.drts .drts-bs-btn-secondary:focus,
.drts .drts-bs-btn-secondary.drts-bs-focus {
	color: #fff;
	background-color: #000000;
	border-color: #000000;
}
.drts .drts-bs-accordion-button:focus {
	border-color: ;
}
.drts .drts-bs-btn-secondary:not(:disabled):not(.drts-bs-disabled):active,
.drts .drts-bs-btn-secondary:not(:disabled):not(.drts-bs-disabled).drts-bs-active,
.drts .drts-bs-show > .drts-bs-btn-secondary.drts-bs-dropdown-toggle {
	color: #fff;
	background-color: #000000;
	border-color: #000000;
}
.drts .drts-bs-btn-outline-secondary {
	color: #000000;
	border-color: #000000;
}
.drts .drts-bs-btn-outline-secondary:hover,
.drts .drts-bs-btn-outline-secondary:not(:disabled):not(.drts-bs-disabled):active,
.drts .drts-bs-btn-outline-secondary:not(:disabled):not(.drts-bs-disabled).drts-bs-active,
.drts .drts-bs-show > .drts-bs-btn-outline-secondary.drts-bs-dropdown-toggle {
	color: #fff;
	background-color: #000000;
	border-color: #000000;
}
.drts .drts-bs-btn-outline-secondary.drts-bs-disabled,
.drts .drts-bs-btn-outline-secondary:disabled {
	color: #000000;
}
.drts .drts-bs-btn-link:disabled,
.drts  .drts-bs-btn-link.drts-bs-disabled {
	color: #000000;
}
.drts .drts-bs-bg-secondary,
.drts .drts-bs-text-bg-secondary {
	background-color: var(--drts-bg-secondary) !important;
}
.drts .drts-bs-text-bg-secondary {
	color: var(--drts-text-secondary-emphasis) !important;
}
.drts .drts-bs-bg-secondary-subtle {
	background-color: var(--drts-bg-secondary-subtle) !important;
}
.drts a.drts-bs-bg-secondary:hover,
.drts  a.drts-bs-bg-secondary:focus,
.drts button.drts-bs-bg-secondary:hover,
.drts button.drts-bs-bg-secondary:focus {
	background-color: #000000 !important;
}
.drts .drts-bs-border-secondary {
	border-color: rgba(0, 0, 0, var(--bs-border-opacity)) !important;
}
